<?xml version="1.0" encoding="UTF-8" ?> 
<links-db>
	<links page="normal">
		<link linkurl="rep2excel.exe?job=getwebpage&amp;pagename=index">Convert A File</link>
		<link linkurl="rep2excel.exe?job=getwebpage&amp;pagename=setup">Rep2excel Manager</link>
		<link linkurl="rep2excel.exe?job=getwebpage&amp;pagename=about">About</link>
		<link linkurl="/r2xls/help/rep2excel_manual.htm">Help</link>
	</links>
	<links page="index">
		<link linkurl="rep2excel.exe?job=getwebpage&amp;pagename=upload">Upload and Convert</link>
		<link linkurl="rep2excel.exe?job=getwebpage&amp;pagename=setup">Rep2excel Manager</link>
		<link linkurl="/r2xls/help/rep2excel_manual.htm#webdeploy">Help</link>
		<link linkurl="rep2excel.exe?job=getwebpage&amp;pagename=about">About</link>
		<link linkurl="http://www.lv2000.com/rx/order.htm">Buy Now</link>
	</links>
	<links page="emailsetup">
		<link linkurl="rep2excel.exe?job=getwebpage&amp;pagename=testemail">Test Email Account</link>
		<link linkurl="rep2excel.exe?job=getwebpage&amp;pagename=setup">Rep2excel Manager</link>
		<link linkurl="/r2xls/help/emailsetup.htm">Help</link>
	</links>
	<links page="testacct">
		<link linkurl="rep2excel.exe?job=getwebpage&amp;pagename=emailsetup">Change Email Account Settings</link>
		<link linkurl="rep2excel.exe?job=getwebpage&amp;pagename=setup">Rep2excel Manager</link>
		<link linkurl="/r2xls/help/emailsetup.htm">Help</link>
	</links>
	<links page="manager">
		<link linkurl="/">Home</link>
		<link linkurl="rep2excel.exe?job=getwebpage&amp;pagename=index">Convert A File</link>
		<link linkurl="rep2excel.exe?job=getwebpage&amp;pagename=about">About</link>
		<link linkurl="http://www.lv2000.com/rx/order.htm">Buy Now</link>
		<link linkurl="/r2xls/help/manager.htm">Help</link>
	</links>
	<links page="setdfltvalue">
		<link linkurl="/">Home</link>
		<link linkurl="rep2excel.exe?job=getwebpage&amp;pagename=setup">Rep2excel Manager</link>
		<link linkurl="/r2xls/help/advparam.htm">Help</link>
	</links>
</links-db>